.quemSomos h1{
    font-family: 'Allerta Stencil', sans-serif;
    color: white;
    font-size: 45px;
  }
  .quemSomos p{
    font-family: 'Allerta Stencil', sans-serif;
    color: #e5e5e5;
    opacity: 0.8;
    font-size: 21px;
    text-align: center;
  }
  .container {
    position: relative;
    width: 90%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 70px;
  
  }
  
  .container .box::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #fff;
    z-index: -1;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    transform: skew(2deg, 3deg);
    transition: .5s;
  }
  
  .container .box:hover:before {
    transform: skew(-2deg, -3deg);
  }
  
  .container .box {
    position: relative;
    color: #fff;
    height: 400px;
  /*   border: 1px solid #fff; */
    display: flex;
    align-content: center;
    align-items: center;
    background-color: #001628;
  }
  
  .container .box:nth-child(1):before {
    background: linear-gradient(to right, #00c3ff, #ffff1c);
  }
  
  .container .box:nth-child(2):before {
    background: linear-gradient(to right, #ef32d9, #89fffd);
  }
  
  .container .box:nth-child(3):before {
    background: linear-gradient(to right, #e96443, #904e95);
  }
  
  
  .content {
    padding: 0 40px;
    position: relative;
  }
  
  
  .content h2 {
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 30px;
  }
  
  .content p {
    letter-spacing: 1px;
    font-size: 18px;
  }
  .sec-obg-miss{
    padding: 4%;
  
  }